<DialogueContext.PU_ADVREP01_F_DEH_Remind_QuantumSupplies_Resupply_aAlly_tPlayer_FromAlly_IG_005 __id="25232ca3-4359-4279-bbff-9c8803a22cf3" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Remind_QuantumSupplies_Resupply_aAlly_tPlayer_FromAlly_IG_005_GrabSomeDiluthermex" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Remind_QuantumSupplies_Resupply_aAlly_tPlayer_FromAlly_IG_005_GrabSomeDiluthermex_Edit_PG" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Remind_QuantumSupplies_Resupply_aAlly_tPlayer_FromAlly_IG_005>